footer {
    background: var(--bcFooter);
}

.f-box {
    padding: 3rem 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.f-box .item {
    flex-basis: 40%;
}

.f-box .item  h3 {
    color: var(--yellow);
    margin-bottom: 3rem;
    line-height: 2.8rem;
}

.f-box .info {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.f-box .info span {
    color: #a9aeb3;
    margin-bottom: 1.5rem;
    display: flex;
}

.f-box .info span .material-icons-outlined
{
    color: var(--yellow);
    font-size: 1em;
    margin-right: .2em;
    margin-top: .2em;
}


footer .sub-footer {
    text-align: center;
    padding: 10px 0;
    background: var(--bcBlack);
}

footer .sub-footer .box {
    display: flex;
    align-items: center;
    justify-content: center;
}

footer .sub-footer p {
    color: var(--bcWhite);
}

footer .sub-footer .box .icon {
    margin: 0 4px;
}

footer .sub-footer span {
    color: var(--bcWhite);
}

footer .sub-footer a {
    font-weight: bold;
    color: var(--bcWhite);
}

footer .sub-footer p span a:hover {
    color: var(--yellow);
}
.fix_info
{
    padding-left: 0;
}
@media only screen and (max-width: 1200px) {
    .f-box {
        padding: 3rem 1.5rem;
    }
}

@media only screen and (max-width: 991px) {
    .f-box .item h3 {
        font-size: 1.8rem;
        margin-bottom: 2rem;
    }

    .f-box .info span {
        margin-bottom: 1rem;
    }
}

@media only screen and (max-width: 768px) {
    .f-box .item h3 {
        font-size: 1.6rem;
    }
}

@media only screen and (max-width: 640px) {
    footer .sub-footer .box {
        flex-direction: column;
    }

    footer .sub-footer .box .icon {
        display: none;
    }

    footer .sub-footer .text-b {
        margin-top: 0.5rem;
    }
}

@media only screen and (max-width: 576px) {
    .f-box {
        padding: 2rem 1.5rem;
    }

    .f-box .item {
        flex-basis: 100%;
        margin-bottom: 1rem;
    }

    .f-box .item:last-child {
        margin-bottom: 0;
    }

    .f-box .item h3 {
        margin-bottom: 1.5rem;
    }
}

